Subject: Re: [PATCH 1/2] net: dsa: mv88e6xxx: Introduce _mv88e6xxx_phy_page_{read,write}

From: Vivien Didelot <[email-masked]>
Date: Sat, 26 Mar 2016 14:32:51 -0400

Hi Guenter,

Guenter Roeck <[email-masked]> writes:

>>> Is there some good reason for changing the name of those labels ?
>>
>> Vivien suggested to rename this since it makes more clear that this write is
>> meant to return to page 0 to make sure that phylib doesn't get confused
>> about the currently active page.
>>
>
> And "clear:" accomplishes that ? I would not have guessed.
> Wonder if anyone else does. I would have used a comment.
> 	/* Try to return to page 0 even after an error */
> or something like that.

"error" definitely doesn't make sense, especially in case of success. If
one has a better suggestion that "clear" for the label, I don't really
mind.

Thanks,
Vivien